RubyGems Navigation menu

pg 0.9.0.pre156

This is the extension library to access a PostgreSQL database from Ruby. This library works with PostgreSQL 7.4 and later.

Versions:

  1. 1.1.4 - January 09, 2019 x86-mingw32 (1.89 MB)
  2. 1.1.4 - January 09, 2019 x64-mingw32 (2.11 MB)
  3. 1.1.4 - January 09, 2019 (229 KB)
  4. 1.1.3 - September 08, 2018 x64-mingw32 (2.15 MB)
  5. 1.1.3 - September 08, 2018 x86-mingw32 (1.99 MB)
  6. 0.9.0.pre156 - February 19, 2010 (91.5 KB)
Show all versions (147 total)

Authors:

  • Michael Granger

Owners:

SHA 256 checksum:

a72263f17aa93d2e21cb091151a693c0ace7ad3d8df03c4bff53e427d07f7a4c

Total downloads 68,856,903

For this version 1,941

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: